<!doctype html>
<html lang="{{ app()->getLocale() }}">
  <head>
    <title>
      @hasSection('title')
        @yield('title') - {{ config('app.name') }}
      @else
        {{ config('app.name') }}
      @endif
    </title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0" />
    <meta content="{{ csrf_token() }}" name="csrf-token">
    <link href="{{ asset('css/app.css') }}" type="text/css" rel="stylesheet" />
    <script src="{{ asset('/js/app.js') }}" defer></script>

    @yield('head')
  </head>
  <body>
    @routes
    @inertia
    @stack('js')
  </body>
</html>
